function rasver(nach,sv,n)
f=zr(nach,sv,n);

ma=max(f);
mi=min(f);
k=20%колличество интервалов
dx=(ma-mi)/n%определение ширины интервала


%raspredelenie veroyatnosti
int(1)=dx;
for i=1:n
   int(i+1)=int(i)+dx;%массив границ интервалов
end;
data=f;
intervals=int;
h=histc(data,intervals);%определение колличества значений попавших в интервал(массив)
xas=h/n;
for i=1:n
    p(i)=0;
end;
for i=1:n
    p(i+1)=p(i)+exp((-int(i))/sv)-exp(-int(i+1)/sv);%цикл вычислющий значени веротностей P(i)
end;
hF=figure('Name','Распределение веротности');
for i=1:n-1
    line([int(i) int(i+1)],[p(i),p(i)],'LineWidth',2)
end;
hold on;
